Skip to content

Kyrie Eleison

Kyrie Eleison (Greek for "Lord have mercy"; the Latin transliteration supposes a pronunciation as in Modern Greek) is a very old, even pre-Christian, expression used constantly in all Christian liturgies. Arrian quotes it in the second century: "Invoking God we say Kyrie Eleison " (Diatribæ Epicteti, II, 7). A more obvious precedent for Christian use was the occurrence of the same formula in the Old Testament ( Psalm 4:2 , 6:3 , 9:14 , 25:11 , 121:3 ; Isaiah 33:2 ; Tobit 8:10 ; etc., in the Septuagint ). In these places it seems already to be a quasi-liturgical exclamation. So also in the New Testament the form occurs repeatedly ( Matthew 9:27 , 20:30 , 15:22 ; Mark 10:47 ; Luke 16:24 , 17:13 ). The only difference is that all these cases have an accusative after the verb: Kyrie eleison me , or eleison hemas . The liturgical forumula is shortened from this.

HISTORY

It is not mentioned by the Apostolic Fathers or the Apologists. The first certain example of its use in the liturgy is in that of the eighth book of the "Apostolic Constitutions". Here it is the answer of the people to the various Synaptai (Litanies) chanted by the deacon (Brightman, "Eastern Liturgies ", pp. 4 and 5; cf. "Ap. Const.", VIII, vi, 4). That is still its normal use in the Eastern rites. The deacon sings various clauses ofa litany, to each of which the people answer, Kyrie Eleison . Of the Greek Fathers of the fourth century, Eusebius, Athanasius, Basil, Cyril of Jerusalem, and the two Gregories [of Nazianzus and Nyssa ] do not mention it. But it occurs often in St. John Chrysostom. Its introduction into the Roman Mass has been much discussed. It is certain that the liturgy at the Rome was at one time said in Greek (to the end of the second century apparently). It is tempting to look upon our Kyrie Eleison as a surviving fragment from that time. Such, however, does not seem to be the case. Rather the form was borrowed from the East and introduced into the Latin Mass later. The older Latin Fathers, Tertullian, Cyprian, etc., do not mention it. Etheria (Silvia) heard it sung at Jerusalem in the fourth century. It is evidently a strange form to her, and she translates it: "As the deacon says the names of various people (the Intercession ) a number of boys stand and answer always, Kyrie Eleison , as we should say, Miserere Domine " (ed. Heræus, Heidelberg,1908, XXIV, 5, p. 29). The first evidence of its use in the West is in the third canon of the Second Council of Vaison (Vasio in the province of Arles), in 529. From this canon it appears that the form was recently introduced at Rome and in Italy (Milan?): "Since both in the Apostolic See as also in all the provinces of the East and in Italy a sweet and most pious custom has been introduced that Kyrie Eleison be said with great insistence and compunction, it seems good to us too that this holy custom be introduced at Matins and Mass and Vespers " (cf. Hefele - Leclercq, "Histoires des Conciles", Paris, 1908, pp. 1113-1114; Duchesne, "Origines", p. 183). The council says nothing of Africa or Spain, though it mentions Africa in other canons about liturgical practices (Can. v). It appears to mean that Kyrie Eleison should be sung by the people cum grandi affectu . E. Bishop (in the "Downside Review", 1889) notes that this council represents a Romanizing movement in Gaul.

The next famous witness to its use in the West is St. Gregory I (590-604). He writes to John of Syracuse to defend the Roman Church from imitating Constantinople by the use of this form, and is at pains to point out the difference between its use at Rome and in the East: "We neither said nor say Kyrie Eleison as it is said by the Greeks. Among the Greeks all say it together, with us it is said by the clerks and answered by the people, and we say Christe Eleison as many times, which is not the case with the Greeks. Moreover in daily Masses some things usually said are left out by us; we say on Kyrie Eleison and Christe Eleison , that we may dwell longer on these words of prayer " (Ep. ix in P.L., LXXVII, 956). The last words appear to mean that sometimes other prayers are left out that there may be more time for singing the Kyrie Eleison. We also see from this passage that in St. Gregory's time the special Roman use of the alternative form Christe Eleison (unknown in the Gallican and Eastern rites ) existed. It seems inevitable to connect the Kyrie Eleison in the Roman Mass with an original litany. Its place corresponds exactly to where it occurs as part of a litany in the Syrian-Byzantine Liturgy ; it is still always sung at the beginning of litanies in the Roman Rite too, and St. Gregory refers to "some things usually said" in connection with it. What can these things be but clauses of a litany, sung, as in the East, by a deacon ? Moreover there are still certain cases in the Roman Rite, obviously of an archaic nature, where a litany occurs at the place of the Kyrie. Thus the last clause (Kyrie Eleison, repeated three times; Christe Eleison, repeated three times; Kyrie Eleison, repeated three times) is sung as the celebrant says the first prayers of the Mass, and correspond in every way to our usual Kyrie. So also at ordinations the Litany is sung towards the beginning of the Mass. In this connection it may be noted that down to the late Middle Ages the Kyrie of the Mass was left out when it had just been sung in a Litany before Mass, as on Rogation days (e.g., Ordo Rom., XI, lxii). We may suppose, then, that at one time the Roman Mass began (after the Introit ) with a litany of general petitions very much of the nature of thethird part of our Litany of the Saints. This would correspond exactly to our great Synapte in the Syrian Rite. Only, from what has been said, we conclude that the answer of the people was in Latin -- the "Miserere Domine" of Etheria, or "te rogamus, audi nos", or some such form. About the fifth century the Greek Kyrie Eleison was adopted by the West, and at Rome with the alternative form Christe Eleison. This was then sung, not as in the East only by the people, but alternately by cantors and people. It displaced the older Latin exclamations at this place and eventually remained alone as the only remnant of the old litany.

The first Roman Ordo (sixth-seventh cent.) describes a not yet fixed number of Kyries sung at what is still their place in the Mass: "The school [ schola , choir] having finished the Antiphon [the Introit ] begins Kyrie Eleison. But the leader of the school watches the Pontiff that he should give him a sign if he wants to change the number of the litany " ("Ordo Rom. primus", ed. Atchley, London, 1905, p. 130). In the "Ordo of Saint Amand", written in the eighth century and published by Duchesne in his "Origines du culte" (p. 442), we have already our number of invocations: "When the school has finished the Antiphon the Pontiff makes a sign that Kyrie Eleison should be said. And the school says it [ dicit always covers singing in liturgical Latin; cf. the rubrics of the present Missal : "dicit cantando vel legendo" before the Pater Noster ], and the Regionarii who stand below the ambo repeat it. When they have repeated it the third time the Pontiff signs again that Christæ [ sic ] Eleison be said. This having been said the third time he signs again that Kyrie Eleison be said. And when they have completed it nine times he signs that they should stop." So we have, at least from the eighth century, our present practice of singing immediately after the Introit three times Kyrie Eleison, three times Christe Eleison, three times Kyrie Eleison, making nine invocations altogether. Obviously the first group is addressed to God the Father , the second to God the Son , the third to God the Holy Ghost . The medieval commentators are fond of connecting the nine-fold invocation with the nine choirs of angels (Durandus, "Rationale", IV, xii). From a very early time the solemnity of the Kyrie was marked by a long and ornate chant. In the Eastern rites, too, it is always sung to long neums. It is still the most elaborate of all our plainsong melodies. In the Middle Ages the Kyrie was constantly farced with other words to fill up the long neums. The names of the various Kyries in the Vatican Gradual (for instance, Kyrie Cunctipotens genitor Deus of the tenth century, Kyrie magnæ Deus potentiæ of the thirteenth century, etc.) are still traces of this. As an example of these innumerable and often very long farcings, this comparatively short one from the Sarum Missal may serve:

Kyrie, rex genitor ingenite, vera essentia, eleyson.
Kyrie, luminis fons rerumque conditor, eleyson.
Kyrie, qui nos tuæ imaginis signasti specie, eleyson.
Christe, Dei forma humana particeps, eleyson.
Christe, lux oriens per quem sunt omnia, eleyson.
Christe, qui perfecta es sapientia, eleyson.
Kyrie, spiritus vivifice, vitæ vis, eleyson.
Kyrie, utriqusque vapor in quo cuncta, eleyson.
Kyrie, expurgator scelerum et largitor gratitæ quæsumus propter nostrasoffensas noli nos relinquere, O consolator dolentis animæ, eleyson (ed. Burntisland, 929).

[Lord, King and Father unbegotten, True Essence of the Godhead, have mercy on us.
Lord, Fount of light and Creator of all things, have mercy on us.
Lord, Thou who hast signed us with the seal of Thine image, have mercy on us.
Christ, True God and True Man, have mercy on us.
Christ, Rising Sun, through whom are all things, have mercy on us.
Christ, Perfection of Wisdom, have mercy on us.
Lord, vivifying Spirit and power of life, have mercy on us.
Lord, Breath of the Father and the Son, in Whom are all things, have mercy on us.
Lord, Purger of sin and Almoner of grace, we beseech Thee abandon us notbecause of our Sins, O Consoler of the sorrowing soul, have mercy on us.]

Notice the greater length of the last farcing to fit the neums of the last Kyrie, which are always longer. Sometimes the essential words are mixed up with the farcing in a very curious mixture of Latin and Greek: "Conditor Kyrie onmium ymas creaturarum eleyson " (Ib., 932*). The reformed Missal of Pius V happily abolished these and all other farcings of the liturgical text.

IN THE ROMAN RITE

In the Mass, the three groups of invocations are sung by the choir immediately after the Introit. They form the beginnings of the choir's part of the Ordinary. A number of plainsong Masses are provided in the Gradual, each characterized and named after the Kyrie that begins it. Although each Mass is appointed for a certain occasion (e.g., for solemn feasts, doubles, Masses of the B.V.M., etc.) there is no law against using them without regard to this arrangement. Moreover, except on ferias, which keep their very simple chants, the various parts (Kyrie, Gloria, etc.) of different Masses may be combined (see rubric after the fourth Creed in the Vatican "Gradual"). The new Vatican edition also provides a series of other chants, including eleven Kyries, ad libitum . The Kyrie Eleison (as all the Ordinary and proper of the choir) may also be sung to figured music that does not offend against the rules of Pius X's "Motu proprio" on church music (22 Nov., 1903). Meanwhile the celebrant, having incensed the altar and read the Introit at the Epistle side, says the Kyrie there with joined hands alternately with the deacon, sub-deacon, and surrounding servers. At low Mass the celebrant after the Introit comes to the middle of the altar and there says the Kyrie alternately with the server ("Ritus celebr." in the Missal, iv, 2, 7). The Kyrie is said in this way at every Mass with the exception of Holy Saturday and also of the Mass on Whitsun Eve at which the prophecies and litany are chanted. On these occasions the cantors finish the litany by singing the nine invocations of the Kyrie. After the prayers at the foot of the altar the celebrant goes up, incenses the altar, and then at once intones the Gloria. But he should say the Kyrie in a low voice himself first. Besides in the Mass, the Kyrie occurs repeatedly in other offices of the Roman Rite, always in the form Kyrie Eleison, Christe Eleison, Kyrie Eleison (each invocation once only). It begins the preces feriales at Lauds, Terce, Sext, None, Vespers ; it begins the preces at Prime and Compline. It is sung after the Responsorium at funerals, said at marriages and on many other occasions for blessings and consecrations. In these cases it generally precedes the Pater Noster . It also begins and ends the Litany of the Saints. As an imitation of this, it is always placed at the beginning of the various other private litanies which are imitations of the official one.

IN OTHER RITES

In the first place, the invocation Christe Eleison is purely Roman. With one exception, obviously a Roman interpolation in the Mozarabic Rite, it does not occur in any other use. Local medieval uses had it, of course; but they are only slight local modifications of the Roman Rite, not really different rites at all. In the Gallican Mass, as described by Germanus of Paris, three boys sing Kyrie Eleison three times after the Trisagion which follows the Antiphon at the entrance, then follows the Benedictus. These chants represent the beginning of the Mass (Duchesne, "Origines du Culte", pp. 182, 183). After the Gospel and Homily comes a litany sung by the deacon like the Syrian and Byzantine synaptai. The people answer in Latin: Precamur te Domine, miserere ; but at the end come three Kyrie Eleisons. The Milanese rite shows its Gallican origin by its use of the Kyrie. Here, too, the form is always Kyrie Eleison three times (never Christe Eleison ). It occurs after the Gloria, which has replaced the older Trisagion, after the Gospel, where the Gallican litany was, and after the Post-communion, always said by the celebrant alone. It also occurs throughout the Milanese offices, more or less as at Rome, but always in the form of Kyrie Eleison three times. The Mozarabic Liturgy does not know the form atall, except in one isolated case. In the Mass for the Dead, after the singing of the chant called Sacrificium (corresponding to the Roman Offertory ) the celebrant says Kyrie Eleison, and the choir answers Christe Eleison, Kyrie Eleison ("Missale mixtum" in P.L., LXXXV, 1014, 1018, 1021, 1024, etc. -- the various Masses for the Dead). This is obviously a Roman interpolation.

All the Eastern rites use the form Kyrie Eleison constantly. It is the usual answer of the people of choir to each clause of the various litanies sung by the deacon throughout the service (varied, however, by paraschou Kyrie and one or two other similar ejaculations). It also occurs many other times, for instance in the Antiochene Rite it is sung twelve times, at Alexandria three times just before Communion. In the Byzantine Rite it comes over and over again, nearly always in a triple form, among the Troparia and other prayers said by various people throughout the Office as wellas in the Liturgy. A conspicuous place in this rite is at the dismissal (Brightman, 397). In general it may be said to occur most frequently in the Syrian-Byzantine family of Liturgies. In the Syriac liturgies it is said in Greek, spelled in Syriac letters Kurillison , so also in the Coptic liturgies (in Greek letters, of course -- nearly all the Coptic alphabet is Greek); and in the Abyssinian Rite it is spelled out: Kiralayeson . The Nestorians translate it in Syriac and the Armenians into Armenian. All the versions of the Byzantine Rite used by the various Orthodox and Eastern Catholic Churches (Old Slavonic, Arabic, Rumanian, etc.) also translate Kyrie eleison .

More Volume: K 165

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

4

Kögler, Ignaz

(Called LAI in Chinese). Along with Father Adam Schall the most important of the fifty German ...

König, Joseph

Theologian and exegete, born at Hausen on the Aach, District of Hegau, Grand Duchy of Baden, 7 ...

Königgrätz

(REGINAE HRADECENSIS). This Bohemian see owes its origin to Emperor Ferdinand III, who, soon ...

Königshofen, Jacob

More properly JACOB TWINGER VON KÖNIGSHOFEN. Chronicler, b. in 1346 at Königshofen, a ...

× Close

Ka 32

Kabbala

The term is now used as a technical name for the system of esoteric theosophy which for many ...

Kadlubek, Blessed Vincent

(KADLUBO, KADLUBKO). Bishop of Cracow, chronicler, b. at Karnow, Duchy of Sandomir, Poland, ...

Kafiristan and Kashmir, Prefecture Apostolic of

Created (1887) by Leo XIII in the extreme North of India. As regards India proper, the ...

Kafirs

A term popularly to nearly all the natives of South Africa. It was originally imposed by the Arab ...

Kager, Johann Matthias

German historical painter, born at Munich, 1566; died at Augsburg, 1634. He was originally a ...

Kaiser, Kajetan Georg von

Chemist, born at Kelheim on the Danube (Bavaria), 5 January, 1803; died at Munich, 28 August, ...

Kaiserchronik

(Der Keiser und der Kunige buoch.) A German epic poem of the twelfth century. It is at once a ...

Kaiserwilhelmsland

Comprises the German part of the island of New Guinea, area about 460,000 sq. miles; about ...

Kalands Brethren

(Kalandbrüder, Fratres Calendarii.) The name given to religious and charitable ...

Kalcker, Jan Stephanus van

(GIOVANNI DA CALCAR and JOANNES STEPHANUS CALCARENSIS.) Flemish painter, native of the Duchy ...

Kalinka, Valerian

Polish historian, born near Cracow in 1826; died at Jaroslaw in 1886. He fled from Poland in ...

Kalispel Indians

Popularly known under the French name of Pend d'Oreilles, "ear pendants", an important tribe of ...

Kalocsa-Bacs, Archdiocese of

(Colocensis et Bachiensis.) This archdiocese embraces within its territories an archdiocese ...

Kamerun, Vicariate Apostolic of

(Cameroons; Cameroon.) Located in German West Africa, between British Nigeria and French ...

Kan-Su, Prefecture Apostolic of Southern

Separated from the Northern Kan-su mission in 1905, and committed to the Belgian Congregation of ...

Kan-Su, Vicariate Apostolic of Northern

This vicariate includes the territory of Ku-ku-nor, northern part of Tibet, and the five ...

Kandy, Diocese of

(Kandiensis.) Formerly part of the Vicariate of Southern Colombo, Ceylon, India, from which ...

Kansas

PHYSICAL CHARACTERISTICS Geography Kansas, one of the United States of America , is the central ...

Kansas City, Diocese of

(Kansanopolitana.) Established 10 September, 1880, to include that part of the State of ...

Kant, Philosophy of

Kant's philosophy is generally designated as a system of transcendental criticism tending ...

Karinthia

(CARANTANUM; Slovene, KOROSKO; German KÄRNTEN). A crownland in the Austrian Empire , ...

Karnkowski, Stanislaw

(Karncovious.) Archbishop of Gnesen and Primate of Poland, born about 1526; died at Lowicz,in ...

Kaskaskia Indians

Formerly chief tribe of the confederacy of Illinois Indians (q.v.). The name is of uncertain ...

Kassai, Upper

Erected as a simple mission in 1901, and detached, as a prefecture Apostolic, from the Vicariate ...

Kateri Tekakwitha, Blessed

(Also known as Catherine Tegakwitha/Takwita.) Known as the "Lily of the Mohawks", and the ...

Kauffmann, Angelica

Born at Coire, in the canton of Grisons, Switzerland, 30 October, 1741; died at Rome, 5 November, ...

Kaufmann, Alexander

Poet and folklorist, born at Bonn, 14 May, 1817; died at Wertheim, 1 May, 1893. He came of a ...

Kaufmann, Leopold

Chief Burgomaster of Bonn, brother of the poet and folklorist Alexander Kaufmann, born 13 March, ...

Kaulen, Franz Philip

Scriptural scholar, born 20 March, 1827, at Düsseldorf; died at Bonn, 11 July, 1907. He ...

Kaunitz, Wenzel Anton

An Austrian prince and statesman, born at Vienna 2 February, 1711; died there 27 June, 1794. ...

Kavanagh, Edward

American statesman and diplomat, born at Newcastle, Maine, 27 April, 1795; died there, 21 Jan., ...

Kavanagh, Julia

Novelist and biographer, born 7 Jan., 1824, at Thurles, Ireland ; died 28 October, 1877, at ...

× Close

Ke 32

Kearney, Diocese of

(KEARNEYIENSIS). By Decree of the Sacred Consistorial Congregation of 8 March, 1912, Pius X ...

Keating, Geoffrey

Irish theologian, historian, and poet, b. at Burgess in the parish of Tubbrid, Co. Tipperary, ...

Keewatin, Vicariate Apostolic of

The Vicariate Apostolic of Keewatin includes the northern half of the Province of Saskatchewan, ...

Kehrein, Joseph

Educator, philologist, and historian of German literature, born at Heidesheim, near Mainz, 20 ...

Keller, Jacob

Controversialist, born at Sackingen, Baden, Germany, in 1568; died at Munich, Bavaria, 23 ...

Kellner, Lorenz

Educationist, born at Kalteneber in the district of Eichsfeld, 29 January, 1811; died at Trier, ...

Kells, Book of

An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...

Kells, School of

Kells (in Gaelic Cenannus ) was the chief of the Irish Columban monasteries. It was founded ...

Kemble, Ven. John

Martyr, b. at Rhydicar Farm, St. Weonard's, Herefordshire, 1599; d. at Widemarsh Common, ...

Kemp, John

Cardinal, Archbishop of Canterbury, and Chancellor of England ; b. at Wye, Kent, about 1380; ...

Kenia

Coextensive with the civil province of Kenia (Kenya) in British East Africa, to which the ...

Kenites

(A.V. Kenites). A tribe or family often mentioned in the Old Testament, personified as ...

Kennedy, James

Bishop of St. Andrews, Scotland. Born about 1406; died 10 May, 1466. Of the ancient house of ...

Kenneth, Saint

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...

Kenny, Saint

(Or KENNY). Commemorated on 11 October, born in 515 or 516, at Glengiven, in what is now ...

Kenosis

A term derived from the discussion as to the real meaning of Phil. 2:6 sqq.: "Who being in the ...

Kenraghty

(KIMRACHA, KINRECHTIN, or MAKENRACHTUS; in Irish MACIONNRACHTAIGH, anglicized HANRATTY and ...

Kenrick, Francis Patrick and Peter Richard

Archbishops respectively of Baltimore, Maryland, and of St. Louis, Missouri. They were sons of ...

Kent, Nun of

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Kentigern, Saint

(Or M UNGO ) Bishop, founder of the See of Glasgow, b. about 518; d. at Glasgow, 13 ...

Kentucky

A state situated between the parallels of latitude 36° 30 and 39°6' N., and between the ...

Keon, Miles Gerard

Journalist, novelist, colonial secretary, lecturer, last descendent of the Keons, of Keonbrooke, ...

Kerkuk

(CHERCHENSIS). A Chaldean Catholic diocese. The ancient name of the city was Karka of ...

Kernan, Francis

Lawyer, statesman; born in Steuben County, New York, 14 January, 1816; d. at Utica, New York, 7 ...

Kerry and Aghadoe

The Diocese of Kerry and Aghadoe (Kerriensis Et Aghadoensis), suffragan of Cashel, Ireland, is ...

Kerssenbroch, Hermann von

(KERSSENBROICK). A teacher and historian, b. at Monchshof, near Barntrup (Lippe), about 1520; ...

Kervyn de Lettenhove, Joseph-Marie-Bruno-Constantin, Baron

Belgian statesman and historian, b. at Saint-Michel-lez-Bruges, 17 August, 1817; d. there, 3 ...

Kessels, Matthias

Sculptor, b. at Maastricht, 1784; d. at Rome, 3 March, 1836. He was first apprenticed to a ...

Ketteler, Wilhelm Emmanuel, Baron von

Bishop of Mainz, b. at Münster, in Westphalia, 25 Dec., 1811; d. at Burghausen, 13 July, ...

Kevin of Glendalough, Saint

Abbot of Glendalough, Ireland, b. about 498, the date being very obscure; d. 3 June, 618; son ...

Keyes, Erasmus Darwin

Soldier, convert, b. at Brimfield, Massuchusetts, U.S.A. 29 May, 1810; d. at Nice, France, ...

Keys, Power of the

The expression "power of the keys" is derived from Christ's words to St. Peter (in Matthew ...

× Close

Kh 1

Kharput

Armenian Uniat diocese created in 1850. The city of Kharput, Armenian Kharpert, which means ...

× Close

Ki 33

Kiang-nan

(Vicariate Apostolic) The present Vicariate comprises the two provinces of Kiang-su and ...

Kiang-si, Eastern

(Vicariate Apostolic) The mission of Eastern Kiang-si was separated from the mission of ...

Kiang-si, Northern

(Vicariate Apostolic) Father Matteo Ricci of the Society of Jesus was the first missionary ...

Kiang-si, Southern

(Vicariate Apostolic) Southern Kiang-si was separated from the mission of Northern Kiang-si in ...

Kickapoo Indians

Apparently corrupted from a longer term signifying "roamers", a tribe of Algonquian stock, ...

Kickham, Charles Joseph

Patriot, novelist, and poet, b. at Mullinahone, Co. Tipperary, Ireland, 1828; d. at Blackrock, Co. ...

Kielce

(Russian K IELTZY ; Latin K IELCENSIS ) Diocese in the sourthern part of Russian Poland, ...

Kieran, Saints

There are many Irish saints of this name, but the most celebrated is St. Kieran of Clonmacnoise ...

Kildare and Leighlin

(KILDARENSIS ET LEIGHLINENSIS) One of the four suffragans of Dublin, Ireland. These two ...

Kildare, School of

Kildare (Irish: Cill-Dara ), originally known as Druim Criaidh , or the Ridge of Clay, ...

Kilian, Saint

(Killena, Cillíne). Apostle of Franconia and martyr, born about 640 of noble parents ...

Killala

(ALLADENSIS). Diocese. It is one of the five suffragan sees of the ecclesiastical Province ...

Killaloe

(LAONIA) A suffragan diocese of Cashel ; it comprises the greater part of County Clare, a ...

Kilmore

(KILMORENSIS) Diocese in Ireland, includes almost all Cavan and about half of Leitrim. It ...

Kilwardby, Robert

Archbishop of Canterbury, Cardinal-Bishop of Porto and Santa Rufina ; died at Viterbo, 11 ...

Kilwinning, Benedictine Abbey of

Located in Ayrshire, Scotland, in the town of the same name, where a church was said to have been ...

Kimberley

(KIMBERLIENSIS) Vicariate apostolic ; suffragan of Adelaide, erected by Leo XIII , 5 May, ...

Kimberley in Orange

(KYMBERLEYENSIS IN ORANGIA). The portion of South Africa which at the present day forms the ...

Kingdom of God

(In Matthew, generally, Kingdom of Heaven ). In this expression the innermost teaching of the ...

Kingisel

The name of two abbots who ruled Glastonbury in the seventh and eighth centuries respectively. ...

Kings

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...

Kings, Chronology of the

First, we append a table in which the data of the Bible are put together. For the kings of Juda, ...

Kings, First and Second Books of

(Also know as the F IRST AND S ECOND B OOKS OF S AMUEL. For the First and Second Books of ...

Kings, Third and Fourth Books of

The historical book called in the Hebrew Melakhim, i.e. Kings, is in the Vulgate, in imitation ...

Kingston

(KINGSTONIENSIS or REGIOPOLITANA) The Archdiocese of Kingston comprises the territory from the ...

Kinloss

(Gaelic ceann-loch , "head of the loch"). Cistercian abbey on the coast of Morayshire, ...

Kino, Eusebius

A famous Jesuit missionary of the seventeenth and eighteenth centuries; b. 10 August, 1644, in ...

Kiowa Indians

(Pronounced Kai-o-wa , Latin spelling. Spanish form: Caygua ; Comanche form: Kaiwa , from ...

Kirby, Blessed Luke

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...

Kircher, Athanasius

Celebrated for the versatility of his knowledge and particularly distinguished for his ...

Kirkwall

A parish, also a royal and parliamentary burgh and chief or county town of Orkney, in the north ...

Kisfaludy

Sándor Kisfaludy Born at Suemeg, Hungary, 27 Sept., 1772; died at Suemeg, 28 October, ...

Kiss

Four times in the Epistles of St. Paul we meet the injunction, used as a sort of formula of ...

× Close

Kl 6

Klaczko, Julian

Polish author, b. at Vilna, 6 November, 1825, of Jewish parents ; d. at Cracow, 26 November, ...

Klee, Heinrich

German theologian and exegete, b. at Münstermaifeld, in the Rhine province, 20 April, ...

Klesl, Melchior

A cardinal and Austrian statesman, b. at Vienna, 19 February, 1552; d. at Wiener-Neustadt, 18 ...

Kleutgen, Josef Wilhelm Karl

German theologian and philosopher, b. at Dortmund, Westphalia, 9 April, 1811; d. at St. Anton ...

Klinkowström

Friedrich August von Klinkowström Artist, author and teacher; b. at Ludwigsburg in Swedish ...

Klopp, Onno

Historian, b. on 9 October, 1822, at Leer (East Friesland); d. at Vienna, 9 August 1903. After ...

× Close

Kn 17

Knabl, Joseph

A master of religious plastic art, b. at Fliess, Tyrol, in 1819; d. at Munich in 1881. He was ...

Kneeling

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...

Kneipp, Sebastian

Bavarian priest and hydrotherapist, b. at Stephansreid, Bavaria, 17 May, 1821; d. at ...

Knight, Venerable William

Put to death for the Faith at York, on 29 November, 1596; with him also suffered Venerables ...

Knighthood

Chivalry (derived through the French cheval from the Latin caballus ) as an institution is ...

Knighton, Henry

(CNITTHON) A fourteenth-century chronicler. Nothing is known of his career except that he was ...

Knights of Christ, Order of the

A military order which sprang out of the famous Order of the Temple (see Knights Templars ). ...

Knights of Columbus

A fraternal and beneficent society of Catholic men, founded in New Haven, Connecticut, 2 ...

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Knights of the Cross

(Ordo Militaris Crucigerorum cum Rubea Stella.) A religious order famous in the history of ...

Knights Templars, The

The Knights Templars were the earliest founders of the military orders, and are the type on which ...

Knoblecher, Ignatius

Catholic missionary in Central Africa, born 6 July, 1819, at St. Cantian in Lower Carniola; died ...

Knoll, Albert (Joseph)

Dogmatic theologian of the Order of Friars Minor Capuchins, born at Bruneck in northern Tyrol, ...

Knowledge

I. Essentials of Knowledge II. Kinds of Knowledge III. The Problem of Knowledge Knowledge, ...

Knowledge of Jesus Christ

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Knownothingism

This was a name applied to a movement in American politics which attracted a large share of public ...

Knox, John

Scotch Protestant leader, b. at Haddington, Scotland, between 1505 and 1515; d. at Edinburgh, ...

× Close

Ko 19

Kober, Franz Quirin von

German canonist and pedagogist, b. of simple countryfolk on 6 March, 1821, at Warthausen, ...

Koberger, Anthony

(KOBURGER, COBERGER). German printer, publisher, and bookseller, b. about 1445; d. at ...

Kobler, Andreas

An historian, b. at Muhldorf in Bavaria, 22 June, 1816; d. at Klagenfurt, 15 November, 1892. He ...

Kochanowski, Jan

Born at Sycyna, 1530, died at Lublin, 22 August, 1584. He was inscribed in 1544 as a student in ...

Kochowski, Vespasian

Born at Sandomir ?, 1633; died at Krakow, 1699. He received his education at the Jesuit ...

Kohlmann, Anthony

Educator and missionary, b. 13 July, 1771, at Kaiserberg, Alsace; d. at Rome, 11 April, 1836. He ...

Koller, Marian Wolfgang

Scientist and educator, b. at Feistritz in Carniola, Austria, 31 October, 1792; d. of cholera at ...

Konarski, Stanislaus

Born in 1700; died in 1773. This great reformer of Polish schools was a Piarist who, during a ...

Konings, Anthony

Born at Helmond, Diocese of Bois-1e-Duc, Holland, 24 August, 1821; died 30 June, 1884. After a ...

Konrad ("der Pfaffe")

Surnamed DER PFAFFE ("The Priest"). A German epic poet of the twelfth century, author of the ...

Konrad of Lichtenau

A medieval German chronicler, d. at Ursperg, in the year 1240. He descended from a noble Swabian ...

Konrad of Megenberg

(KUNRAT). Scholar and writer, b. probably at Mainberg, near Schweinfurt, Bavaria, 2 February, ...

Konrad of Würzburg

A Middle High German poet, b. about 1230; d. at Basle, 1287. He was the most important of the ...

Konsag, Ferdinand

A German missionary of the eighteenth century, b. 2 December, 1703, at Warasdin, Croatia ; d. 10 ...

Koran, The

The sacred book of the Muslims, by whom it is regarded as the revelation of God. Supplemented by ...

Kosciuszko, Tadeusz

Polish patriot and soldier, b. near Novogrudok, Lithuania, Poland, 12 February, 1746; d. at ...

Kostka, Saint Stanislas

Born at Rostkovo near Prasnysz, Poland, about 28 October, 1550; died at Rome during the night of ...

Kottayam, Vicariate Apostolic of

Located on the Malabar Coast, India. This vicariate forms part of the territory of the ancient ...

Kozmian, Stanislaus and John

Two brothers who took part in the Polish insurrection of 1831, and subsequently fled the country. ...

× Close

Kr 11

Krämer, John

(Also called INSTITOR, the Latin form of his name). Born about the end of the fourteenth ...

Krafft, Adam

Sculptor, b. about 1440 at Nuremberg ; d. Jan., 1509 at Schwabach. He carved at Nuremberg the ...

Krain

(Or CARNIOLA; Slov. KRANJSKO) A duchy and crownland in the Austrian Empire, bounded on the ...

Krasicki, Ignatius

Born in 1735; died at Berlin, 1801. He took orders in early youth, and soon after became a canon, ...

Krasinski, Sigismund

Count, son of a Polish general, b. at Paris, 19 Feb., 1812; d. there, 23 Feb., 1859. He lost his ...

Kraus, Franz Xaver

An ecclesiastical and art historian, b. at Trier, 18 September, 1840; d. at San Remo, 28 ...

Kreil, Karl

Austrian meteorologist and astronomer, b. at Ried, Upper Austria, 4 Nov., 1798; d. at Vienna, 21 ...

Kreiten, William

Literary critic and poet, b. 21 June, 1847, at Gangelt near Aschen; d. 6 June, 1902, at Kerkrade ...

Kremsmünster

A Benedictine abbey in Austria, on the little river Krems, about twenty miles south of Linz, ...

Kromer, Martin

A distinguished Polish bishop and historian; b. at Biecz in Galicia in 1512; d. at Heilsberg, ...

Krzycki, Andrew

Date of birth uncertain; d. in 1535. — A typical humanistic poet, a most supple courtier ...

× Close

Ku 5

Kuhn, Johannes von

Theologian, b. at Waeschenbeuren in Wuertemberg, 19 Feb., 1806; d. at Tübingen, 8 May, 1887. ...

Kulturkampf

The name given to the political struggle for the rights and self-government of the Catholic ...

Kumbakonam

(KUMBAKONENSIS). Kumbakonam, signifying in English the "Jug's Corner," is a town of 60,000 ...

Kuncevyc, Saint Josaphat

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Kutenai Indians

An important tribe of south-eastern British Columbia and the adjacent portions of Montana and ...

× Close

Kw 4

Kwang-si

(Prefecture Apostolic) The mission of Kwang-si comprises the entire province of that name. As ...

Kwang-tung

(Prefecture Apostolic) This prefecture comprises the whole province of that name except the ...

Kwango

(Prefecture Apostolic) Kwango is the name of a river which flows into the Kassai, which itself ...

Kwei-chou

(Vicariate Apostolic) The mission of Kwei-chou embraces the entire province of that name. The ...

× Close

Ky 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.